#content #main-content { padding-left:10px;}

/* stile per pagina scrivici */
#main-content .main-info .form-mail h2 { padding:0; margin:0; font-size:18px; font-weight:normal; float:none; padding-bottom:5px; padding-top:10px;}
#main-content .main-info .form-mail p {padding-bottom:5px;}
#main-content .main-info .form-mail td {vertical-align:middle; font-size:12px;}
#main-content .main-info .form-mail input {width:200px;}
#main-content #captchacode {width:130px;}
#main-content #invia {width:100px; margin-top:20px;}
#main-content .main-info .formmail-error {color:Red; padding-bottom:10px; padding-top:0px;}

/* stile content con 2 colonne */

#content.due_colonne #main-content { margin-left:245px; margin-right:205px; padding-left:0; }

/* stile content con 0 colonne per mappa del sito */

#content.zero_colonne #main-content { margin-left:10px; margin-right:0px; padding-left:0; }
#content.zero_colonne #main-content h1 
{
    color: #336699;
/*    margin-left:0;*/
    font-weight:normal;
    font-size:24px;
    border-bottom: 1px dotted #e1eefa;
    margin-bottom: 10px;
}

#content.zero_colonne #main-content ul { list-style-type:disc; margin-left:30px; }
#content.zero_colonne #main-content ul li { padding-bottom:10px; }
#content.zero_colonne #main-content ul ul li { padding-bottom:5px; }
#content.zero_colonne #main-content ul ul { list-style-type:circle; margin-left:10px; }
#content.zero_colonne #main-content h2 { padding-bottom:0px;}
#content.zero_colonne #main-content li { padding-bottom:0px;}
#content.zero_colonne #global-nav { display:none; }

#main-content h1 {
    color: #336699;
    font-weight:normal;
    font-size:24px;
    border-bottom: 1px dotted #e1eefa;
    margin-bottom: 10px;
}
#main-content p { text-align:justify; padding-bottom:10px; }
#main-content a { color:#336699; }

#main-content .content { padding-right:10px; }

/* pagina standard - immagini */

#main-content .main-pic { background:#ffffff; margin-right:15px; margin-left:15px; float:right; }
#main-content .main-pic img { padding:6px; }
#main-pic-lista {  }

/* pagina standard - informazioni principali */

#main-content .main-info { padding-right:40px; }
#main-content .main-info h2 { padding:0; margin:0; font-size:18px; font-weight:normal; float:none; padding-bottom:10px;}
#main-content .main-info h3 { font-style:italic; font-size:12px;}
#main-content .main-info p { /*margin-right:150px;*/ padding-bottom:20px; padding-top:10px; }
#main-content .main-info p.item .title { font-size:18px; }
#main-content .main-info p.item .subtitle { color:#333333; }
#main-content .main-info ul li { padding-bottom:5px; }

/* pagina standard - informazioni principali - informazioni principali documento */

#main-content .main-info .doc-info { padding-bottom:10px; }
#main-content .main-info .doc-info .title { font-style:italic; }
#main-content .main-info .doc-info .content { color:#006699; }

/* pagina standard - informazioni principali - note tipologia documento */

#main-content .main-info .doc-note { padding-bottom:15px; }
#main-content .main-info .doc-note .title { font-weight:bold; }
#main-content .main-info .doc-note .content {  }

/* pagina standard - informazioni principali - elenco documenti */

#main-content .doc-list { }
#main-content .doc-list  table.table { border:none; padding:0; margin:0; font-size:12px; padding-bottom:10px; border-spacing:0; }
#main-content .doc-list .table tr td th { border-bottom:1px solid #b0cbe3; }
#main-content .doc-list .table tr th { padding-left:5px; text-align:left; }
#main-content .doc-list .table tr td { background: #e1eefa; padding:3px 5px; min-width:125px; text-align:left; }

/* pagina standard - informazioni principali - ricerca documenti */

#main-content .main-info .doc-ricerca { padding-bottom:15px }

/* pagina standard - informazioni principali - tabella */

#main-content .main-info  table.table { border:none; padding:0; margin:0; font-size:12px; padding-bottom:10px; border-spacing:0; }
#main-content .main-info .table tr td th { border-bottom:1px solid #b0cbe3; }
#main-content .main-info .table tr th { padding-left:5px; text-align:left; }
#main-content .main-info .table tr td { background: #e1eefa; padding:3px 5px; min-width:125px; text-align:left; }

/* pagina standard - informazioni ausiliarie */

#main-content .aux-info { padding-right:40px; padding-top: 15px; }
#main-content .aux-info h2 {
    color: #336699;
    font-weight:normal;
    font-size:18px;
    margin-bottom: 10px;

    background: url('/App_Themes/Default/Images/list-blue.png') no-repeat ;
    padding-left:20px;
    margin-left:-5px;
}
#main-content .aux-info h3 { padding:10px 0;}
#main-content .aux-info ul { margin:0; padding:0; margin-left:45px;}

/* pagina standard - informazioni ausiliarie - tabella */

#main-content .aux-info table.table  { border:none; padding:0; margin:0; font-size:12px; padding-bottom:10px; border-spacing:0; }
#main-content .aux-info .table tr td th { border-bottom:1px solid #b0cbe3; }
#main-content .aux-info .table tr th { width:100px; padding-left:5px; text-align:left; }
#main-content .aux-info .table tr td { background: #e1eefa; padding:3px 5px; width:425px; text-align:left; }




/* pagina standard - photogallery */

#gallery-box { }
#gallery-box.box .header { padding:0; height:15px; }
#gallery-box.box .content { /*padding:5px 10px;*/ } /* DA VERIFICARE */
h2#gallery-title { width: 392px; height: 15px; background:url('/App_Themes/Default/Images/gallery-title.png') no-repeat; }
h2#gallery-title span { display:none; }
/*#gallery-box .item { float:left; padding-bottom:10px; padding:5px; border: solid 1px;  }*/
#gallery-box .item { float:left; padding:2px; width:130px; height:130px; text-align:center;  }
#gallery-box .item img { }
#gallery-box .content .footer { clear:left; }

/* pagina standard - barra di navigazione*/

.page-nav { clear:left; border-top:1px solid #cccccc; border-bottom:1px solid #cccccc; background:#ececec; padding:2px 0; }


/* pagina consiglio */

#consiglio h2 { color:#333333; font-size:18px; }
#consiglio h3 { color:#333333; font-size:18px; padding-bottom:5px; display:inline-block; }
#consiglio p.item { padding-bottom: 10px; }
#consiglio p.item .title { font-size:12px; }
#consiglio .gruppo { margin-bottom:8px; padding-bottom:10px; display:block;   }
#consiglio .gruppo .image { display:inline-block;  }
#consiglio .gruppo .image img { max-width:80px; display:inline-block;  }
#consiglio .gruppo .info { margin-left: 5px; border-left:1px dotted #cccccc; padding-left:5px; display:inline-block; vertical-align:top; width: 450px; }
#consiglio .gruppo .info ul { margin:0; padding:0; margin-left:20px;}

/* pagina uffici */

#uffici { }
#uffici .main-info h3 { font-size:12px; text-align:left;}

#documentazione li .title { font-size:12px;}
#documentazione li .info { text-align:justify;}


/* home page - primopiano */

#primopiano .header { background: url("/App_Themes/Default/Images/primopiano-header.png") no-repeat;}
#primopiano .banner { padding:5px 0; margin-bottom:10px; text-align:center; }
#primopiano h3.subtitle { font-size:12px;  }

/* home page - box news */

#primopiano-news { }
#primopiano-news h3.subtitle { border-bottom:1px dotted #cccccc; margin-bottom:5px; font-style:italic; font-size:12px;  }
#primopiano-news .item { padding: 0px 0; /*height:105px;*/  }
#primopiano-news .item-image { width:95px; height:95px; border:1px solid #cccccc; float:left; text-align:center; overflow:hidden; }
#primopiano-news .item-image img { /*margin:10px; width:75px;*/ }
#primopiano-news .item-content { margin-left:100px; padding-left:5px; }
#primopiano-news .item-content h3 { color:#ff9900; padding:0; margin:0; }
#primopiano-news .item-content h3 a { color:#ff9900; }
#primopiano-news .item-content p { /*margin:5px 0;*/ text-align:justify; padding-bottom:0px; }
#primopiano-news .item-content .data { color:#663300;}
#primopiano-news .item-content .footer { clear:left;}
#primopiano-news .news_reset { clear:left; height:15px;}

/* pagina news */

#content.page-news #main-content { margin-left:245px; margin-right:205px; padding-left:0; }

#news { }
#news .header { background: url("/App_Themes/Default/Images/primopiano-header.png") no-repeat;}
#news .item { padding: 2px 0; height:auto; overflow:visible; }
#news .item-content { margin-left:0; padding:5px; }
#news .item-content .data { color:#663300;}
#news .item-content h3 { color:#ff9900; padding:0; margin:0; }
#news .image { width:95px; height:auto; border:1px solid #cccccc; float:left; text-align:center; margin-right: 10px; }
#news .image img { margin:10px; width:75px; }

/* home page - informazioni dal territorio */

#info-territorio .header { background: url("/App_Themes/Default/Images/informazioni-dal-territorio-header.png") no-repeat; }

/* rassegna stampa - definizione stili notizie */

.stampa_sopratitolo { }
.stampa_titolo { font-weight:bold; }
.stampa_sottotitolo {  }
.stampa_fonte { font-style:italic;  color:Gray; }

/* pager per risultati ricerca */

 #pager { text-align:left; width:526px; height:27px; background:url("/App_Themes/Default/Images/pager-background.png") no-repeat; margin-left:-10px; }
 #pager .content { padding-top: 5px; padding-left:10px; color:#FFF; }
 #pager .buttons { text-align:right; float:right; padding-top:5px; position:relative; margin-top:-5px;}
 #pager .buttons button{ background: transparent; border: 0; }
 
 #clear { clear:left; height:15px;  }
 
 /* pagina generica */
#pagina_generica { padding-right:40px; }
#pagina_generica .item-content table td > P {text-align:left; }
#pagina_generica .item-content h2 { font-size:18px; padding-left:0; }
#pagina_generica #pagina_generica-abstract {margin-top:20px; margin-bottom:8px; font-style:italic; }
#pagina_generica #pagina_generica-text {}
#pagina_generica IMG.pagina_generica-txt_icona {width:16px; height:16px;}

/* pagina documenti trasparenza                                        #D0D0BF*/
A.Documenti_Trasparenza-link { color:#666666; text-decoration:underline; }
SPAN.Documenti_Trasparenza-link { font-style:italic; font-size:x-small; font-family:Verdana, Arial, Helvetica, sans-serif; }
SPAN.Documenti_Trasparenza-Allegaty_Bytes { color:#333333; font-size:10px; }

#Documenti_Trasparenza .riferimenti_normativi {color:#666666; font-style:italic;}

#Documenti_Trasparenza_Sottocategorie { width:100%; }
.Documenti_Trasparenza_Sottocategoria { border:1px solid #99CCFF; padding:5px 5px;  margin:5px; float:left; width: 250px; height: 55px; background-color: #E1EEFA;  color:#000000; text-align:left;  vertical-align:middle;  border-collapse:collapse;}
.Documenti_Trasparenza_Sottocategoria > .Clear { clear:both; }
.Documenti_Trasparenza_Sottocategoria img { width:50px; height:50px; float:left; margin-right:5px;}
.Documenti_Trasparenza_Sottocategoria A { color:#000000; vertical-align:middle; padding-bottom:5px; }
.Documenti_Trasparenza_Sottocategoria .Sottocategoria_testo {vertical-align:middle;}

#Documenti_Trasparenza { padding-right:10px; }
#Documenti_Trasparenza .item-content table td > P {text-align:left; }
#Documenti_Trasparenza .item-content h1 { padding:0; margin:0; font-size:24px; }
#Documenti_Trasparenza .item-content h2 { font-size:18px; }
SPAN.Documenti_Trasparenza-Allegati_Bytes {  font-size:10px; }

/* pagina informativa */
#Informativa { padding-right:10px; }
#Informativa .riferimenti_normativi {color:#666666; font-style:italic;}
#Informativa .item-content table td > P {text-align:left; }
#Informativa .item-content h1 { padding:0; margin:0; font-size:24px; }
#Informativa .item-content h2 { font-size:18px; }
SPAN.Informativa-Allegati_Bytes { font-size:10px; }



/* procedimenti*/
#procedimenti {padding-right:20px;}

#procedimenti #ambiti .item { border:1px solid #99CCFF; padding: 5px 2px; margin-bottom: 10px; margin-right:10px; float:left; width: 130px; height: 130px;  background-color: #E1EEFA;  color:#000000; text-align: center; border-collapse:collapse;}
#procedimenti #ambiti .item IMG { width:65px; height:65px; padding: 5px 0px;}
#procedimenti #ambiti .item A {font-size:medium;}

#procedimenti #UO .item { border:1px solid #99CCFF; padding: 2px 2px; margin-bottom: 10px; margin-right:10px; width: auto; background-color: #E1EEFA;  color:#000000; border-collapse:collapse;}
#procedimenti #UO .item IMG { width:35px; height:35px; padding: 5px; vertical-align:middle; }
#procedimenti #UO .item A {font-size:medium; text-align:left;}

#procedimenti .titolo {font-size:small;}
#procedimenti .Testo { padding-right:5px;}

#procedimenti .item .documento { margin-left: 35px; padding-left:12px; border-left:1px solid #006699;  }
#procedimenti .item .reset{ clear:left; }
#procedimenti .item .icon { float:left; width:24px; height:24px; }
#procedimenti .item .titolo .interno { color:#336699; }
#procedimenti .item .titolo h3 { font-size:16px; font-weight:bold; color:#999999; }
#procedimenti .item .titolo span { color:#666666; font-size:10px; text-transform:lowercase; }


#procedimenti .allegati-icon { position:absolute; margin-left:-55px;}
#procedimenti .allegati-icon span { display:inline-block; width:18px; font-size:10px; text-align:right; }
#procedimenti .allegati .item { padding-bottom:5px; }
#procedimenti div.allegati .item .icon { padding-right:10px; }
#procedimenti div.allegati h2 {color: #336699; font-weight:normal; font-size:18px; margin-bottom: 10px;padding-bottom:0px;background: url('/App_Themes/Default/Images/Albo_Pretorio/list-blue.png') no-repeat ;padding-left:20px; margin-left:-5px;}
#procedimenti div.allegati .item p a { color:#000000; }
#procedimenti div.allegati .item p span { display:block; }
#procedimenti div.allegati .item p span.info { font-size:10px; color:#666666; }

#procedimenti #pager { width:526px; height:27px; background:url("/App_Themes/Default/Images/albo_pretorio/pager-background.png") no-repeat; margin-left:-10px; }
#procedimenti #pager .content { padding-top: 5px; padding-left:10px; color:#FFF; }
#procedimenti #pager .buttons { text-align:right; float:right; padding-top:5px; position:relative; margin-top:-5px;}

#procedimenti h3#adempimento_title {font-size:15px; font-weight:bold; }
#procedimenti .procedimenti_table {width:99%;  }
#procedimenti .procedimenti_th  { padding:3px; width:42%}
#procedimenti .procedimenti_td  { padding:3px; width:58%; background-color:#E1EEFA; }
#procedimenti .procedimenti_th_small  { padding:3px;  width:21% }
#procedimenti .procedimenti_th_small_title  { padding:3px; padding-top:15px; font-size:13px; color:#336699; } 
#procedimenti .procedimenti_td_small  { padding:3px; width:58%; background-color:#E1EEFA; } 


#procedimenti h3.procedimenti_adempimenti_titolo {padding-left:20px; color:#336699; background: url(/App_Themes/Default/Images/list-blue.png) no-repeat }
#procedimenti .adempimenti_tipologia { font-size:15px; font-weight:bold; }
#procedimenti table.adempimenti_table {width: 99%; border-top: 1px dotted black; }
#procedimenti table.adempimenti_table th { background-color:#E1EEFA; padding:3px; }
#procedimenti table.adempimenti_table td { padding:3px; }
#procedimenti table.adempimenti_table td > .adempimenti_title { font-weight:bold; }

#procedimenti h3.adempimenti_sottoelementi_titolo {padding-left:20px; color:#336699; background: url(/App_Themes/Default/Images/list-blue.png) no-repeat }
#procedimenti table.moduli_table { width: 99%; }
#procedimenti table.moduli_table th { font-size:15px; padding:3px; border-bottom: 1px dotted black; }
#procedimenti table.regolamenti_table { width: 99%; }
#procedimenti table.regolamenti_table th { font-size:15px; padding:3px; border-bottom: 1px dotted black; }


/*BigFile*/
#BigFile {padding-right:10px;}
#BigFile .richiesta {font-weight:normal; font-size:14px; color:#336699;}


/* pagina bando */
#main-content .main-info #bando-items h2 { font-size:18px; font-family: Arial, Helvetica, Sans-Serif; }
#main-content .main-info .bandi_albo-item { padding-bottom:5px; }
#main-content .main-info .bandi_albo-item .periodo { font-size:11px; color:#666666; font-style:italic;}
#main-content .main-info .bandi_albo-item .info { font-size:10px; color:#666666; }
#main-content .main-info .bandi_albo-item .item { border:0px; padding:0px; margin:0px;}
#main-content .main-info .bandi_albo-item .item img {float:left; padding-right:5px; padding-bottom:5px; }

#main-content .main-info .bandi_albo-item .item .td_dati { border:0px; padding:0px; margin:0px; vertical-align:top; text-align:left;}
#main-content .main-info .bandi_albo-item .item .th_img { border:0px; padding:0px; margin:0px; vertical-align:top; text-align:left; width:26px}


#Bandi {padding-right:10px;}

#Bandi table#bando_dettagli th {border:1px solid #e1eefa; padding:4px; }
#Bandi table#bando_dettagli th#bando_intestazione { color:#336699; border:0; border-bottom:5px double #e1eefa; font-weight:normal; font-size:14px; text-align:center; font-style:italic; }
#Bandi table#bando_dettagli td { padding:4px; background-color:#e1eefa; }
#Bandi table#bando_dettagli td #bando_oggetto {color:#336699; font-weight:bold;}


#Bandi #risultati { }
#Bandi #risultati p {padding-top:0px; }
#Bandi #risultati h2 { font-size:18px; padding-bottom:0px; }
#Bandi #risultati h3#risultati_ricerca { border:none; padding:0; margin:0; font-size:14px; padding-bottom:20px; color:#006699; }
#Bandi #risultati .item { }
#Bandi #risultati .item .numero { width: 32px; float:left; font-size:16px; color:#006699; font-weight:bold; }
#Bandi #risultati .item .documento { margin-left: 35px; padding-left:12px; border-left:1px solid #006699; min-height:100px; }
#Bandi #risultati .item .reset{ clear:left; }
#Bandi #risultati .item .icon { float:left; width:24px; height:24px; }
#Bandi #risultati .item .titolo { margin-left: 30px; }
#Bandi #risultati .item .titolo .interno { color:#336699; }


#Bandi #risultati .item .titolo h3 { font-size:16px; font-weight:bold; color:#999999; }
/*#Bandi #risultati .item .titolo h3 a { color:#333333; }*/
#Bandi #risultati .item .titolo h3.collegata a { color:#000000; }
#Bandi #risultati .item div.collegata { padding-top:10px; }
#Bandi #risultati .item div.collegata .icon { margin-top:5px; padding-bottom:20px; }
#Bandi #risultati .item .titolo span { color:#666666; font-size:10px; text-transform:lowercase; }
#Bandi #risultati .item .protocollo { padding-top:15px; }
#Bandi #risultati .item .periodo { padding-top:15px; font-size:10px; color:#666666; }

#Bandi #risultati .item p.testo { padding:15px 0; }

#Bandi .bando a { font-weight:bold; }
#Bandi .bando .tipologia { font-weight:bold; font-style:italic; color:#666666; }
#Bandi .bando .titoletto { font-weight:bold; }
#Bandi .doc-ricerca .link_search {font-size:15px;}


#Bandi .allegati-icon { position:absolute; margin-left:-55px;}
#Bandi .allegati-icon span { display:inline-block; width:18px; font-size:10px; text-align:right; }
#Bandi .allegati .item { }
#Bandi div.allegati .item .icon { padding-right:10px; }
#Bandi div.allegati h2 {color: #336699;font-weight:normal;font-size:18px;margin-bottom: 10px;padding-bottom:0px;background: url('/App_Themes/Default/Images/Albo_Pretorio/list-blue.png') no-repeat ;padding-left:20px;margin-left:-5px;}
#Bandi div.allegati .item p a { color:#000000; }
#Bandi div.allegati .item p span { display:block; }
#Bandi div.allegati .item p span.info { font-size:10px; color:#666666; }

#Bandi .doc-file-icon { position:absolute; margin-left:-55px;}
#Bandi .doc-file-icon span { display:inline-block; width:18px; font-size:10px; text-align:right; }
#Bandi .doc-file .item { }
#Bandi div.doc-file .item .icon { padding-right:10px; }
#Bandi div.doc-file .item p a { color:#000000; }
#Bandi div.doc-file .item p span { display:block; }
#Bandi div.doc-file .item p span.info { font-size:10px; color:#666666; }
#Bandi #bando_button_cartelletta { border:1px dotted #cccccc; padding:5px; text-align:center; font-size:14px; background-color:#e1eefa; font-weight: bold; color:black; }

.pager { text-align:left; width:526px; height:27px; background:url("/App_Themes/Default/Images/pager-background.png") no-repeat; margin-left:-10px; }
.pager .content { padding-top: 5px; padding-left:10px; color:#FFF; }
.pager .buttons { text-align:right; float:right; padding-top:5px; position:relative; margin-top:-5px;}
 
 
 /*pagina bilanci*/
 #Bilanci {padding-right:20px;}
 #Bilancio-Testo{padding-right:5px;}
 #Bilanci_elenco h3 {font-size:14px ; font-weight:bold;}